<Program>
    <Thread name="cmd">
        <Thread >
            <Print text="...1"/>
            <Sleep t="1.0"/>
            <Print text="...1"/>
        </Thread>
        <Thread>
            <Print text="...2"/>
            <Sleep t="2.0"/>
            <Print text="...2"/>
        </Thread>
        <Thread>
            <Print text="...3"/>
            <Sleep t="0.50"/>
            <Print text="...3"/>
            <Sleep t="0.50"/>
            <Print text="...3"/>
            <Sleep t="0.50"/>
            <Print text="...3"/>
            <Sleep t="0.50"/>
            <Print text="...3"/>
            <Sleep t="0.50"/>
            <Print text="...3"/>
            <Sleep t="0.50"/>
            <Print text="...3"/>
        </Thread>
    </Thread>
</Program>
